Announcement

Collapse
No announcement yet.

Linux?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux?

    Hi,

    I've installed this plugin on my Raspberry Pi running HomeSeer 3 on Raspbian Stretch. It is working great -- thank you.

    I went to purchase the plugin from the HomeSeer store, but it specifically notes that it is Windows compatible only.

    Before I complete the purchase, could you just confirm for me that this is old information/not updated yet?

    https://shop.homeseer.com/products/h...lug-in-for-hs3

    Thanks,

    Ben

  • #2
    Yes this is old.

    Thanks for the tip, I ask if they will correct it
    Regards,

    Rien du Pre
    The Netherlands
    Using:
    Homeseer PRO latest HS4 BETA on a Raspberry
    Plugin's:
    RFXCOM, mcsMQTT, Z-Wave

    Comment

    Working...
    X